Subject: Re: Clouded Yellow migration compiling.

From: [email-masked]
Date: Wed, 26 Jun 1996 13:23:13 +0200

Bart Vanholder wrote:
> 
> Migration of the Clouded yellow (Colias crocea) during the last 2 weeks;
> Here is what I compiled about it so far. It seems especially present in
> England although the first Belgian specimen was already reported early. On 6
> th June, one near the Sea coast (Western-Flanders). On 15 th June one was
> reported from Blankenheim (Germany).
> Another 'Belgian' specimen of the Clouded Yellow (Colias crocea) was 
seen by Thomas Defoort on the 9th of June in Eernegem on the abandonned 
railway track between Torhout and Oostende.

Kind regards,

Dirk Maes